
/* For "content.html" by Zjx @2016-12-05 */
.content{
    width: 100%;
    background-color: #f3f3f3;
}
.content-box{
    position: relative;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 0 15px;
    width: 1000px;
    background-color: #fff;
    overflow: hidden;
    min-height: 820px;
}
/*面包屑*/
.bread-nav{
    height: 55px;
}
.bread-nav li{
    display: inline-block;
    margin-right: 25px;
    padding: 15px 0;
}
.bread-nav li:first-of-type{
    padding-left: 25px;
    background: url(../images/icon_home.png) left center no-repeat;
}
.bread-nav li a{
    position: relative;
    display: block;
    height: 25px;
    line-height: 25px;
    color: #444;
    font-size: 14px;
}
.bread-nav li a:after{
    content: '>';
    position: absolute;
    top: 0;
    left: 100%;
    width: 25px;
    text-align: center;
}
.bread-nav li:last-of-type a:after{
    display: none;
}

/* Main Tab */
.main-tab{
    position: relative;
}
.main-thd{
    height: 35px;
    background-color: #eee;
}
.main-thd li{
    position: relative;
    display: inline-block;
    padding: 0 30px;
    height: 35px;
    font-size: 14px;
    color: #666;
    line-height: 35px;
    cursor: pointer;
}
.main-thd li:hover,
.main-thd li.on{
    color: #fff;
    background-color: #458ad7;
}
.main-thd li:after{
    content: '';
    position: absolute;
    display: none;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    width: 0;
    height: 0;
    border-top: solid 5px #458ad7;
    border-left: solid 5px transparent;
    border-right: solid 5px transparent;
}
.main-thd li:hover:after,
.main-thd li.on:after{
    display: block;
}
.main-tbd .con{
    overflow: hidden;
}

.table-2{
    margin: 20px 0 30px;
    width: 100%;
    font-size: 14px;
}
.table-2 .tit{
    width: 80px;
    color: #3778c2;
    text-align: right;
    vertical-align: top;
}
.table-2 td{
    padding: 10px 0;
}
.table-2 td p{
    margin-bottom: 10px;
    color: #444;
    font-size: 14px;
    line-height: 28px;
}
.table-2 td h5{
    margin-bottom: 10px;
    font-size: 14px;
    color: #ff7f21;
    font-weight: bold;
}
.btn-primary{
    display: inline-block;
    padding: 0 30px;
    height: 35px;
    font-family: "微软雅黑";
    font-size: 14px;
    color: #fff;
    background-color: #458ad7;
    border: none;
    outline: none;
    cursor: pointer;
}
.btn-primary:hover{
    background-color: #57b72d;
}

.list-1 li{
    height: 54px;
    border-bottom: dashed 1px #ccc;
}
.list-1 li a{
    display: block;
    padding-left: 20px;
    height: 54px;
    line-height: 54px;
    font-size: 14px;
    color: #666;
    text-decoration: none;
    background: url(../images/listItem.png) left center no-repeat;
}
.list-1 li a:hover{
    color: #357fd1;
    background: url(../images/listItem_on.png) left center no-repeat;
}

/* For "wenzhang.html" By Zjx @2014-12-06 */
.wenzhang{
    padding: 25px;
    text-align: center;
}
.wenzhang .title{
    font-size: 20px;
    font-weight: bold;
    color: #333;
    margin-bottom: 10px;
}
.wenzhang .sub-tit{
    font-size: 12px;
    color: #999;
}
.cut-line{
    clear: both;
    margin: 20px 0;
    width: 100%;
    height: 0;
    border-bottom: dashed 1px #ccc;
}
.wenzhang > p{
    margin-bottom: 15px;
    font-size: 14px;
    color: #666;
    text-align: left;
}

.search-options{
    display: none;
}
.so-line{
    padding: 10px 0;
    height: 30px;
    box-sizing: initial;
}
button.btn-highSearch,
button.query-btn{
    font-family: Microsoft Yahei;
    display: inline-block;
    margin-left: 10px;
    padding: 0;
    width: 90px;
    height: 30px;
    border: none;
    text-align: left;
    color: #fff;
    font-size: 14px;
    line-height: 30px;
    vertical-align: middle;
    border-radius: 2px;
    cursor: pointer;
    outline: none;
}
button.btn-highSearch{
    text-indent: 10px;
    background: #39bc15 url(../images/icon_arrowUp_w.png) 72px center no-repeat;
}
button.btn-highSearch:hover{
    background-color: #62e43f;
}
button.query-btn{
    text-indent: 35px;
    background: #228ee1 url(../images/icon_search_w.png) 15px center no-repeat;
}
button.query-btn:hover{
    background-color: #43a6f3;
}

.search-options > .so-line > label{
    padding-right: 10px;
    font-size: 14px;
    color: #333;
    vertical-align: middle;
}
.option-list{
    display: inline-block;
    height: 30px;
    vertical-align: middle;
}
.option-list li{
    display: inline-block;
    margin: 5px 10px 5px 0;
    padding: 0 10px;
    height: 20px;
    font-size: 14px;
    color: #666;
    line-height: 20px;
    text-align: center;
    border-radius: 2px;
    cursor: pointer;
}
.option-list li.active{
    color: #fff;
    background-color: #fc8b2e;
}

.table-3{
    margin: 0 -15px;
    width: 1000px;
}
.table-3 th{
    padding: 0 10px;
    height: 40px;
    font-size: 14px;
    font-weight: bold;
    color: #4c6489;
    text-align: center;
    background-color: #d9e3f1;
}
.table-3 td{
    padding: 0 10px;
    height: 80px;
    font-size: 14px;
    color: #666;
    border-bottom: dashed 1px #ccc;
}
.table-3 .tc{
    text-align: center;
}
.table-3 .blue{
    color: #228ee1;
}
.table-3 .green{
    color: #47b329;
}
.table-3 .orange{
    color: #ff6a10;
}

/*分页*/
.pages{
    padding-top: 20px;
    /* padding-bottom: 50px; */
}
.pages span{
    display: inline-block;
    height: 25px;
    line-height: 25px;
    font-size: 14px;
    color: #666;
}
.pages span em{
    font-weight: bold;
    color: #f6652c;
}
.page-list{
    float: right;
}
.page-list li{
    float: left;
    margin-left: 5px;
    padding: 0 10px;
    height: 25px;
    line-height: 25px;
    font-size: 14px;
    color: #fff;
    background-color: #228ee1;
    cursor: pointer;
}
.page-list li.disabled{
    color: #666;
    background-color: #eee;
    cursor: not-allowed;
}
.page-list label{
    float: left;
    display: block;
    margin-left: 5px;
    height: 25px;
    line-height: 25px;
}
.page-list input[type="text"]{
    float: left;
    display: block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-left: 5px;
    width: 40px;
    height: 25px;
    line-height: 25px;
    border: solid 1px #ddd;
}
.page-list input[type="number"]{
    float: left;
    display: block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-left: 5px;
    width: 40px;
    height: 25px;
    line-height: 25px;
    border: solid 1px #ddd;
}
.btn-changepage{float: left;
    display: block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-left: 5px;
    width: 40px;
    height: 25px;
    font-family: "微软雅黑";
    font-size: 14px;
    color: #fff;
    border: none;
    outline: none;
    cursor: pointer;
    background-color: #228ee1;
}

/* For "政策法规.html" By Zjx @2016-12-6 */
.left-menu{
    position: absolute;
    top: 55px;
    left: 15px;
    width: 220px;
}
.left-menu h4{
    padding-left: 15px;
    height: 45px;
    line-height: 45px;
    font-size: 16px;
    color: #fff;
    background-color: #20ace6;
}
.left-menu li a{
    position: relative;
    display: block;
    padding-left: 30px;
    height: 45px;
    line-height: 45px;
    font-size: 14px;
    color: #666;
    text-decoration: none;
    background-color: #f6f6f6;
    border-bottom: solid 1px #fff;
}
.left-menu li a:before{
    content: '';
    position: absolute;
    top: 50%;
    left: 15px;
    margin-top: -3px;
    width: 0;
    height: 0;
    border-left: solid 3px #666;
    border-top: solid 3px transparent;
    border-bottom: solid 3px transparent;
}
.left-menu li a:hover{
    background-color: #75c3f1;
    color: #fff;
    border-bottom: #75c3f1;
}
.left-menu li a:hover:before{
    border-left: solid 3px #fff;
}

.right-cont{
    margin-left: 230px;
}
.table-4{
    width: 100%;
}
.table-4 td{
    padding: 5px;
    font-size: 14px;
    color: #666;
}
.table-4 td.tit{
    width: 140px;
    text-align: right;
    vertical-align: middle;
}

.table-4 .select-box{
    width: 600px;
    height: 40px;
}
.table-4 .select-box .select-txt{
    height: 40px;
    line-height: 40px;
}
.table-4 .txtarea{
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 600px;
    height: 100px;
    border: solid 1px #ccc;
}
.table-4 .btn-primary{
    margin-right: 10px;
}


/* For "审批公示.html" By Zjx @2016-12-06 */
.list-mod{
    margin-bottom: 20px;
}
.list-hd{
    position: relative;
    margin-bottom: 20px;
    padding-left: 10px;
    height: 35px;
    line-height: 35px;
    font-size: 16px;
    color: #333;
    background-color: #eee;
    border-left: solid 5px #458ad7;
}
.list-hd .more{
    position: absolute;
    top: 0;
    right: 10px;
    display: block;
    width: 35px;
    line-height: 35px;
    font-size: 12px;
    color: #999;
}
.list-bd{
    position: relative;
}
.list-bd img{
    position: absolute;
    top: 0;
    left: 0;
    width: 220px;
    height: 200px;
}
.list-bd > .news-list,
.list-tbd{
    margin-left: 250px;
}
.news-list li{
    height: 34px;
}
.news-list li a span{
    float: left;
    margin-left: 10px;
    display: block;
    height: 34px;
    line-height: 34px;
    color: #5a5a5a;
    width: 82%;
    white-space:nowrap; overflow:hidden;text-overflow:ellipsis;
}
.news-list li a span.date{
    float: right;
    width: 15%;
    text-align: right;
    padding-right:5px;
}
.news-list li a{
    display: block;
    padding-left: 25px;
    height: 34px;
    line-height: 34px;
    font-size: 14px;
    color: #666;
    background: url(../images/listItem.png) left center no-repeat;
}
.news-list li a:hover{
    color: #458ad7;
    background: url(../images/listItem_on.png) left center no-repeat;
}
.news-list li a:hover span{
    color: #458ad7;
}

.list-thd{
    margin-bottom: 10px;
    height: 15px;
}
.list-thd li{
    display: inline-block;
    margin-right: 10px;
    padding-right: 10px;
    height: 15px;
    line-height: 15px;
    font-size: 14px;
    color: #666;
    border-right: solid 1px #666;
    cursor: pointer;
}
.list-thd li:last-of-type{
    border-right: none;
}
.list-thd li:hover,
.list-thd li.on{
    font-weight: bold;
    color: #458ad7;
}
.list-tbd{
    height: 204px;
}

/*网上办事（审批公示）_列表.html by swz*/
.right-cont-tit{border-left: 5px solid #20ace6; height: 45px; background: #ededed;}
.right-cont-tit span{font-size: 16px; color: #393939; line-height: 45px; padding-left: 10px;}
.right-cont-list{padding: 10px 0 20px; border-bottom: 1px dashed #d5d5d5;}

/*网上办事（审批公示）_列表详情.html by swz*/
.article h1{color: #393939; font-size: 24px; text-align: center;}
.article h2{text-align: center; color: #818181; border-bottom: 1px solid #e5e5e5; padding: 15px 0 25px; font-size: 14px;}
.article h2 span{margin: 0 20px;}
.article h2 span i{cursor: pointer;}
.article h2 span i.on{color: #1d85e6; font-weight: bold;}
.article h2 span i +i{margin-left: 10px;}

.article-ctn{padding-top: 15px;font-size: 14px;}
.article-ctn p{color: #393939; font-size: 14px; line-height: 2.5;}
.article-ctn p.article-tips{color: #8c8c8c; line-height: 1.8; margin-top: 20px;}

.article-table{border-collapse: collapse; border: 1px solid #e0e0e0; margin-top: 15px;}
.article-table tr td{border-right: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; height: 50px; color: #393939; padding: 0 10px; font-size: 14px;}
.article-table tr td.td-hd{text-align: right; width: 20%; color: #696969;}
/* .article-table tr td span{color: #1f6fe6;} */

/**pre内容自动换行以防出现滚动条*/
pre {
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}
.isHiddenTable{table-layout: fixed;}
.isHiddenTd{white-space:nowrap; overflow:hidden;text-overflow:ellipsis;}

.input-group-addon{border: 0px;}
pre{
    background-color:#FFF;
    border: none;
    font-size: 14px;
}